<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_66) on Mon Nov 23 18:11:14 CET 2015 -->
<title>com.openbravo.test.integration.erp.testsuites.smoke.sales (QA API)</title>
<meta name="date" content="2015-11-23">
<link rel="stylesheet" type="text/css" href="../../../../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../../../../com/openbravo/test/integration/erp/testsuites/smoke/sales/package-summary.html" target="classFrame">com.openbravo.test.integration.erp.testsuites.smoke.sales</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="SALa_OrderToInvoice.html" title="class in com.openbravo.test.integration.erp.testsuites.smoke.sales" target="classFrame">SALa_OrderToInvoice</a></li>
<li><a href="SALb_AddSalesInvoicePayment.html" title="class in com.openbravo.test.integration.erp.testsuites.smoke.sales" target="classFrame">SALb_AddSalesInvoicePayment</a></li>
<li><a href="SALc_GenerateInvoice.html" title="class in com.openbravo.test.integration.erp.testsuites.smoke.sales" target="classFrame">SALc_GenerateInvoice</a></li>
<li><a href="SALd_ReturnMaterial.html" title="class in com.openbravo.test.integration.erp.testsuites.smoke.sales" target="classFrame">SALd_ReturnMaterial</a></li>
<li><a href="SALe_CloseSalesOrder.html" title="class in com.openbravo.test.integration.erp.testsuites.smoke.sales" target="classFrame">SALe_CloseSalesOrder</a></li>
<li><a href="SalesSuite.html" title="class in com.openbravo.test.integration.erp.testsuites.smoke.sales" target="classFrame">SalesSuite</a></li>
</ul>
</div>
</body>
</html>
